$kind: http-request
url: "{{Local_URL}}/inventories/1/availablequantity/1"
method: GET
headers:
  Accept: application/json
body:
  type: json
  content: "//item id\r\n//Warehouseid"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 18000
